---
id: 695c9f21a8b1d53cf1b97841
title: Step 7
challengeType: 20
dashedName: step-7
---

# --description--

Now create a variable named `employee_age` and assign it the integer `28`. 


# --hints--

You should have a variable named `employee_age`.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("employee_age")`)) })
```

You should assign the integer `28` to your `employee_age` variable. Do not surround the text with quotes.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("employee_age").is_equivalent("employee_age = 28")`)) })
```


# --seed--

## --seed-contents--

```python
first_name = 'John'
last_name = 'Doe'
full_name = first_name + ' ' + last_name
address = '123 Main Street'
address += ', Apartment 4B'
--fcc-editable-region--

--fcc-editable-region--
```
